<?php // File: $Id: global.php,v 1.35 2002/03/03 16:31:35 voll Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose of file: downloads module language defines.
// ----------------------------------------------------------------------
define('_1WEEK','1 weeks');
define('_2WEEKS','2 weeks');
define('_30DAYS','30 days');
define('_ACCEPT','Accept');
define('_ADD','Add');
define('_ADDADOWNLOAD','Add a new download');
define('_ADDDOWNLOAD','Add download');
define('_ADDEDITORIAL','Add editorial');
define('_ADDEDON','Added on');
define('_ADDITIONALDET','Additional details');
define('_ADDMAINCATEGORY','Add main category');
define('_ADDNEWDOWNLOAD','Add a new download');
define('_ADDSUBCATEGORY','Add Sub-category');
define('_ADDTHISFILE','Add this file');
define('_ADDURL','Add URL');
define('_ALLFILES','All files');
define('_ALLOWTORATE','Allow other users to rate it from your website!');
define('_ALREADYEXIST','already exists!');
define('_AND','and');
define('_ANONPOSTDOWNLOADS','Let Anonymous users post new downloads?');
define('_ASCENDING','Ascending');
define('_AUTHOR','Author');
define('_AUTHOREMAIL','Author\'s e-mail');
define('_AUTHORNAME','Author\'s name');
define('_BEPATIENT','(please be patient)');
define('_BREAKDOWNBYVAL','Breakdown of ratings by value');
define('_BROKENDOWNLOADSREP','Broken downloads reports');
define('_BUTTONLINK','Button link');
define('_CATEGORIES','categories');
define('_CATEGORY','Category');
define('_CHECK','Check');
define('_CHECKALLDOWNLOADS','Check ALL downloads');
define('_CHECKCATEGORIES','Check categories');
define('_CHECKFORIT','You didn\'t leave your email address. However, We will still check your download.');
define('_CHECKSUBCATEGORIES','Check sub-categories');
define('_CLEANDOWNLOADSDB','Clean download votes');
define('_COMMENTS','Comments');
define('_CREATIONDATE','Creation date');
define('_DATEWRITTEN','Date written');
define('_DAYS','days');
define('_DBESTRATED','Top rated downloads - top');
define('_DCATLAST3DAYS','New downloads in this category added in the last 3 days');
define('_DCATNEWTODAY','New downloads in this category added today');
define('_DCATTHISWEEK','New downloads in this category added this week');
define('_DDATE1','Date (Old downloads listed first)');
define('_DDATE2','Date (New downloads listed first)');
define('_DDELCATWARNING','WARNING: Are you sure you want to delete this category and ALL its downloads?');
define('_DDELETEINFO','Delete (deletes <b><i>broken download</i></b> and <b><i>requests</i></b> for a given download)');
define('_DESCENDING','Descending');
define('_DESCRIPTION','Description');
define('_DESCRIPTION255','Description: (255 characters max)');
define('_DETAILS','Details');
define('_DIGNOREINFO','Ignore (deletes all <b><i>requests</i></b> for a given download)');
define('_DISPLAYFILTERED','Display filtered with');
define('_DLALSOAVAILABLE','Downloads also available in');
define('_DLETSDECIDE','Input from users such as yourself will help other visitors better decide which downloads to click on.');
define('_DLOADPAGETITLE','Downloads');
define('_DNOREPORTEDBROKEN','No reported broken downloads.');
define('_DONLYREGUSERSMODIFY','Only Registered Users may Modify a Download');
define('_DOWNLOAD','Download');
define('_DOWNLOADALREADYEXT','ERROR: This URL is already listed in the database!');
define('_DOWNLOADCOMMENTS','Download comments');
define('_DOWNLOADID','Download ID');
define('_DOWNLOADMODREQUEST','Download modification requests');
define('_DOWNLOADNAME','Program name');
define('_DOWNLOADNODESC','ERROR: You need to type a description for your URL!');
define('_DOWNLOADNOTITLE','ERROR: You need to type a title for your URL!');
define('_DOWNLOADNOURL','ERROR: You need to type a url for your URL!');
define('_DOWNLOADNOW','Download this file now!');
define('_DOWNLOADOWNER','Download owner');
define('_DOWNLOADPROFILE','Download profile');
define('_DOWNLOADRATING','Downloads rating');
define('_DOWNLOADRATINGDET','Download rating details');
define('_DOWNLOADRECEIVED','We received your download submission. Thank you!');
define('_DOWNLOADS','Downloads');
define('_DOWNLOADSACCESSNOAUTH', 'Not authorised to access downloads');
define('_DOWNLOADSADDNOAUTH', 'Not authorised to add downloads');
define("_DOWNLOADSCATADDNOAUTH","Not authorised to add downloads category");
define("_DOWNLOADSCATDELNOAUTH","Not authorised to delete that downloads category");
define("_DOWNLOADSCATEDITNOAUTH","Not authorised to edit that downloads category");
define('_DOWNLOADSCONF','Downloads configuration');
define('_DOWNLOADSECTION','Download section');
define('_DOWNLOADSINDB','Downloads in our database');
define('_DOWNLOADSMAIN','Main download area');
define('_DOWNLOADSMAINCAT','Main download categories');
define('_DOWNLOADSNOCATS','No download categories available - downloads disabled');
define('_DOWNLOADSNOTUSER1','You are not a registered user or you have not logged in.');
define('_DOWNLOADSNOTUSER2','If you were registered you could add downloads on this website.');
define('_DOWNLOADSNOTUSER3','Becoming a registered user is a quick and easy process.');
define('_DOWNLOADSNOTUSER4','Why do we require registration for access to certain features?');
define('_DOWNLOADSNOTUSER5','So we can offer you only the highest quality content,');
define('_DOWNLOADSNOTUSER6','each item is individually reviewed and approved by our staff.');
define('_DOWNLOADSNOTUSER7','We hope to offer you only valuable information.');
define('_DOWNLOADSNOTUSER8','<a href=\'user.php\'>Register for an Account</a>');
define('_DOWNLOADSWAITINGVAL','Downloads awaiting validation');
define('_DOWNLOADTITLE','Download Title');
define('_DOWNLOADVALIDATION','Download validation');
define('_DOWNLOADVOTE','Vote!');
define('_DPOSTPENDING','All downloads are posted pending verification.');
define('_DRATENOTE4','You can view a list of the <a href=\'modules.php?op=modload&name='.$ModName.'&file=index&req=TopRated\'>top rated resources</a>.');
define('_DSUBMITONCE','Submit a unique download only once.');
define('_DTOTALFORLAST','Total new downloads for last');
define('_DUSERMODREQUEST','User download modification requests');
define('_DUSERREPBROKEN','User reported broken downloads');
define('_DWEAPPROVED','We approved your download submission for our search engine.');
define('_EDITORIAL','Editorial');
define('_EDITORIALADDED','Editorial added to the Database');
define('_EDITORIALBY','Editorial by');
define('_EDITORIALMODIFIED','Editorial Modified');
define('_EDITORIALREMOVED','Editorial removed from the database');
define('_EDITORIALTEXT','Editorial text');
define('_EDITORIALTITLE','Editorial title');
define('_EDITORREVIEW','Editor review');
define('_EDITTHISDOWNLOAD','Edit this download');
define('_ERRORNODESCRIPTION','ERROR: You need to type a DESCRIPTION for your Download!');
define('_ERRORNOTITLE','ERROR: You need to type a title for your Download!');
define('_ERRORNOURL','ERROR: You need to type a url for your Download!');
define('_ERRORTHECATEGORY','ERROR: The category');
define('_ERRORTHESUBCATEGORY','ERROR: The sub-category');
define('_ERRORURLEXIST','ERROR: This URL already exists in the database!');
define('_FAILED','Failed!');
define('_FEELFREE2ADD','Feel free to add a comment about this download.');
define('_FILEINFO','File information');
define('_FILESIZE','Filesize');
define('_FILEURL','File link');
define('_FUNCTIONS','Functions');
define('_HIGHRATING','High rating');
define('_HITS','Hits');
define('_HOMEPAGE','Homepage');
define('_HTMLCODE1','The HTML code you should use in this case, is the following:');
define('_HTMLCODE2','The source code for the above button is:');
define('_HTMLCODE3','Using this form will allow users to rate your download directly from your site and the rating will be recorded here. The above form is disabled, but the following source code will work if you simply cut and paste it into your web page. The source code is shown below:');
define('_IDREFER','in the HTML source references your site\'s ID number in '.$sitename.'\'s database. Be sure this number is present.');
define('_IFYOUWEREREG','If you were registered you could make comments on this website.');
define('_IGNORE','Ignore');
define('_IN','in');
define('_INBYTES','in bytes');
define('_INCLUDESUBCATEGORIES','(include sub-categories)');
define('_INDB','in the database.');
define('_INFO','Info');
define('_INOTHERSENGINES','in other search engines');
define('_INSTRUCTIONS','Instructions:');
define('_ISTHISYOURSITE','Is this your resource?');
define('_LAST30DAYS','Last 30 days');
define('_LASTWEEK','Last week');
define('_LDESCRIPTION','Description: (255 characters max)');
define('_LINEBREAKWARN','Warning!  Line breaks in URL\'s and form actions shown above should be omitted.  URL\'s and form actions should be on a single line. The line breaks there are for readability only.');
define('_LOOKTOREQUEST','We\'ll look into your request shortly.');
define('_LOWRATING','Low rating');
define('_LTOTALVOTES','total votes');
define('_LVOTES','votes');
define('_MAIN','Main');
define('_MODCATEGORY','Modify category');
define('_MODDOWNLOAD','Modify a download');
define('_MODIFY','Modify');
define('_MOSTPOPULAR','Most popular');
define('_NAME','Name');
define('_NEW','New');
define('_NEWDOWNLOADADDED','New download added to the database');
define('_NEWDOWNLOADS','New downloads');
define('_NEWLAST3DAYS','New last 3 days');
define('_NEWTHISWEEK','New this week');
define('_NEWTODAY','New Today');
define('_NEXT','Next');
define('_NOEDITORIAL','No editorial is available for this download.');
define('_NOMODREQUESTS','There are currently no modification requests');
define('_NONE','None');
define('_NOOUTSIDEVOTES','No outside votes');
define('_NOREGUSERSVOTES','No registered user votes');
define('_NOSUCHFILE','There is no such file...');
define('_NOUNREGUSERSVOTES','No unregistered user votes');
define('_NUMBEROFRATINGS','Number of Ratings');
define('_NUMOFCOMMENTS','Number of comments');
define('_NUMRATINGS','# of ratings');
define('_OF','of');
define('_OFALL','of all');
define('_ONLYREGUSERSMODIFY','Only registered users can suggest download modifications. Please <a href=\'user.php\'>register or login</a>.');
define('_ORIGINAL','Original Download');
define('_OUTSIDEVOTERS','Outside voters');
define('_OVERALLRATING','Overall rating');
define('_OWNER','Owner');
define('_PAGETITLE','Page title');
define('_PAGEURL','Page URL');
define('_POPULAR','Popular');
define('_POPULARITY','Popularity');
define('_POPULARITY1','Popularity (Ascending)');
define('_POPULARITY2','Popularity (Descending)');
define('_POSTPENDING','All downloads are posted pending verification.');
define('_PREVIOUS','Previous');
define('_PROGRAMNAME','Program name');
define('_PROMOTE01','Maybe you are interested in several of the remote \'Rate a download\' options we have available. These allow you to place an image (or even a rating form) on your web site in order to increase the number of votes your download receives. Please choose from one of the options listed below:');
define('_PROMOTE02','One way to link to the rating form is through a simple text link:');
define('_PROMOTE03','If you\'re looking for a little more than a basic text link, you may wish to use a small button link:');
define('_PROMOTE04','If you cheat on this, we\'ll remove your link. Having said that, here is what the current remote rating form looks like.');
define('_PROMOTE05','Thanks, and good luck with your ratings!');
define('_PROMOTEYOURSITE','Promote your download');
define('_PROPOSED','Proposed Modification');
define('_RATEIT','Rate this download!');
define('_RATENOTE1','Please do not vote for the same download more than once.');
define('_RATENOTE2','The scale is 1 - 10, with 1 being poor and 10 being excellent.');
define('_RATENOTE3','Please be objective in your vote, if everyone receives a 1 or a 10, the ratings aren\'t very useful.');
define('_RATENOTE4','You can view a list of the <a href=\'modules.php?op=modload&name='.(empty($ModName) ? '' : $ModName).'&file=index&req=TopRated\'>top rated resources</a>.');
define('_RATENOTE5','Do not vote for your own resource or a competitor\'s.');
define('_RATERESOURCE','Rate resource');
define('_RATETHISSITE','Rate this download');
define('_RATING','Rating');
define('_RATING1','Rating (Ascending)');
define('_RATING2','Rating (Descending)');
define('_REGISTEREDUSERS','Registered users');
define('_REMOTEFORM','Remote rating form');
define('_REPORTBROKEN','Report broken link');
define('_REQUESTDOWNLOADMOD','Request download modification');
define('_RESSORTED','Resources currently sorted by');
define('_RETURNTO','Return to');
define('_SEARCHRESULTS4','Search results for');
define('_SECURITYBROKEN','For security reasons your username and IP address will also be temporarily recorded.');
define('_SELECTCATEGORY','Select category folder');
define('_SELECTPAGE','Select page');
define('_SENDREQUEST','Send request');
define('_SHOW','Show');
define('_SHOWTOP','Show top');
define('_SORTDOWNLOADSBY','Sort downloads by');
define('_SORTED','sorted');
define('_STAFF','Staff');
define('_STATUS','Status');
define('_SUBCATEGORIES','Sub-categories');
define('_SUBCATEGORY','Subcategory');
define('_SUBMITONCE','Submit a unique download only once.');
define('_SUBMITTER','Submitted By');
define('_TEXTLINK','Text link');
define('_THANKSBROKEN','Thank you for helping us maintain this directory\'s integrity.');
define('_THANKSFORINFO','Thank you for the information.');
define('_THANKSTOTAKETIME','Thank you for taking the time to rate a download here on');
define('_THENUMBER','The number');
define('_THEREARE','There are');
define('_TITLE','Title');
define('_TITLEAZ','Title (A-Z)');
define('_TITLEZA','Title (Z-A)');
define('_TOPRATED','Top Rated');
define('_TOTALNEWDOWNLOADS','Total new downloads');
define('_TOTALOF','Total of');
define('_TOTALVOTES','Total votes:');
define('_TRATEDDOWNLOADS','total rated downloads');
define('_TRY2SEARCH','Try to search');
define('_TVOTESREQ','minimum votes required.');
define('_UDOWNLOADS','Downloads');
define('_UNKNOWN','Unknown');
define('_UNREGISTEREDUSERS','Unregistered users');
define('_UPLOADDATE','Upload date');
define('_USER','User');
define('_USERANDIP','Username and IP are recorded, so please don\'t abuse the system.');
define('_USERAVGRATING','User\'s average rating');
define('_USERRATING','User Average Rating');
define('_USUBCATEGORIES','Sub-categories');
define('_VALIDATEDOWNLOADS','Validate downloads');
define('_VALIDATINGCAT','Validating category (and all subcategories)');
define('_VALIDATINGSUBCAT','Validating sub-category');
define('_VERSION','Version');
define('_VISIT','Visit');
define('_VOTE4THISSITE','Vote for this download!');
if (!defined('_VOTE')) {
    define('_VOTE','Vote');
}
define('_VOTES','Votes');
define('_WEBDOWNLOADSADMIN','Web Download Administration');
define('_WEIGHNOTE','* NOTE: This resource weighs registered vs. unregistered users ratings');
define('_WEIGHOUTNOTE','* NOTE: This resource weighs registered vs. outside voters ratings');
define('_YOUARENOTREGGED','You are not a registered user or you have not logged in.');
define('_YOUAREREGGED','You are a registered user and are logged in.');
define('_YOURDOWNLOADAT','Your download at');
?>